<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>LoginTest</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">LoginTest</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>../../Security/logout</td>
	<td></td>
</tr>
<tr>
	<td>open</td>
	<td>../../admin/</td>
	<td></td>
</tr>
<tr>
	<td>assertTitle</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>enter a username and password</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>LoginForm_LoginForm_Email</td>
	<td>test</td>
</tr>
<tr>
	<td>type</td>
	<td>LoginForm_LoginForm_Password</td>
	<td>test</td>
</tr>
<tr>
	<td>type</td>
	<td>LoginForm_LoginForm_Email</td>
	<td>sigurd@silverstripe.com</td>
</tr>
<tr>
	<td>type</td>
	<td>LoginForm_LoginForm_Password</td>
	<td>test</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>LoginForm_LoginForm_action_login</td>
	<td></td>
</tr>
<tr>
	<td>assertTitle</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>assertTextPresent</td>
	<td>That doesn't seem to be the right email address or password.</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>LoginForm_LoginForm_Email</td>
	<td>sigurd@silverstripe.com</td>
</tr>
<tr>
	<td>type</td>
	<td>LoginForm_LoginForm_Password</td>
	<td>4me2no</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>LoginForm_LoginForm_action_login</td>
	<td></td>
</tr>
<tr>
	<td>assertTitle</td>
	<td>SilverStripe CMS</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
